#i358linksbutton,
#i353gallerybutton,
#servicesmenuhovershow,
#companymenuhovershow,
#contactmenuhovershow  {
   z-index: 13;
}

#serviceguaranteebutton a  {
   background-image: url(sg_links_media/serviceguaranteebutton.gif);
}

#i348industriesbutton a  {
   background-image: url(sg_links_media/d348industriesbutton.gif);
}

#i210industriesbutton a  {
   background-image: url(sg_links_media/d210industriesbutton.gif);
}

#missiondesignbutton a  {
   background-image: url(sg_links_media/missiondesignbutton.gif);
}

#emailaccountsbutton a  {
   background-image: url(sg_links_media/emailaccountsbutton.gif);
}

#privacypolicybutton a  {
   background-image: url(sg_links_media/privacypolicybutton.gif);
}

#i1732readmorebutton a  {
   background-image: url(sg_links_media/d1732readmorebutton.gif);
}

#i348industriesbutton  {
   z-index: 14;
}

#addfavouritebutton a  {
   background-image: url(sg_links_media/addfavouritebutton.gif);
}

#i343servicesbutton a  {
   background-image: url(sg_links_media/d343servicesbutton.gif);
}

#i207servicesbutton a  {
   background-image: url(sg_links_media/d207servicesbutton.gif);
}

#i219contactbutton a  {
   background-image: url(sg_links_media/d219contactbutton.gif);
}

#i204companybutton a  {
   background-image: url(sg_links_media/d204companybutton.gif);
}

#i201welcomebutton a  {
   background-image: url(sg_links_media/d201welcomebutton.gif);
}

#i338companybutton a  {
   background-image: url(sg_links_media/d338companybutton.gif);
}

#i370contactbutton a  {
   background-image: url(sg_links_media/d370contactbutton.gif);
}

#i213gallerybutton a  {
   background-image: url(sg_links_media/d213gallerybutton.gif);
}

#emailbuttonbutton a  {
   background-image: url(sg_links_media/emailbuttonbutton.gif);
}

#i353gallerybutton a  {
   background-image: url(sg_links_media/d353gallerybutton.gif);
}

#termsofusebutton a  {
   background-image: url(sg_links_media/termsofusebutton.gif);
}

#i343servicesbutton  {
   z-index: 15;
}

#watchsharebutton a  {
   background-image: url(sg_links_media/watchsharebutton.gif);
}

#bodytexttextunique  {
   margin-bottom: -1px;
   margin-top: -1px;
   margin-right: 0px;
   margin-left: 18px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1043px;
}

#talkwithusbutton a  {
   background-image: url(sg_links_media/talkwithusbutton.gif);
}

#bottomplatecolumn  {
   min-height: 525px;
   width: 1101px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 46px;
   margin-right: 0px;
   margin-top: 295px;
   margin-bottom: 0px;
}

#i358linksbutton a  {
   background-image: url(sg_links_media/d358linksbutton.gif);
}

#i370contactbutton  {
   z-index: 12;
}

#i216linksbutton a  {
   background-image: url(sg_links_media/d216linksbutton.gif);
}

#i333welcomebutton  {
   z-index: 17;
}

#shareusonbutton a  {
   background-image: url(sg_links_media/shareusonbutton.gif);
}

#i248emailbutton a  {
   background-image: url(sg_links_media/d248emailbutton.gif);
}

#i338companybutton  {
   z-index: 16;
}

#i198homebutton a  {
   background-image: url(sg_links_media/d198homebutton.gif);
}

#i43connectwithus  {
   background-image: url(sg_links_media/d43connectwithus.gif);
}

#i328homebutton a  {
   background-image: url(sg_links_media/d328homebutton.gif);
}

#i1083dottedlines  {
   background-image: url(sg_links_media/d1083dottedlines.gif);
}

#tweetusbutton a  {
   background-image: url(sg_links_media/tweetusbutton.gif);
}

#i101contactnumb  {
   background-image: url(sg_links_media/d101contactnumb.gif);
}

#i328homebutton  {
   z-index: 18;
}

#rectangle2copy  {
   background-image: url(sg_links_media/rectangle2copy.gif);
}

#i916background  {
   background-image: url(sg_links_media/d916background.gif);
}

#loginbutton a  {
   background-image: url(sg_links_media/loginbutton.gif);
}

#i39streetaddy  {
   background-image: url(sg_links_media/d39streetaddy.gif);
}

#i33quicklinks  {
   background-image: url(sg_links_media/d33quicklinks.gif);
}

#page_content  {
   min-height: 820px;
}

#i38contactus  {
   background-image: url(sg_links_media/d38contactus.gif);
}

#aboutustitle  {
   background-image: url(sg_links_media/aboutustitle.gif);
}

#i1096,
#i49  {
   background-image: url(sg_links_media/d49.gif);
}

.descriptiontextunique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 128px;
   z-index: 8;
   top: 80px;
   left: 268px;
   position: absolute;
}

#footer_div  {
   background-image: url(sg_links_media/footerbackground.gif);
}

#i098493995  {
   background-image: url(sg_links_media/i098493995.gif);
}

#logoimage  {
   background-image: url(sg_links_media/logoimage.gif);
}

#i627logo  {
   background-image: url(sg_links_media/d627logo.gif);
}

#i985top  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/d985top.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 104px;
   width: 1101px;
   z-index: 11;
   top: 191px;
   left: 46px;
   position: absolute;
}

.i1652linksmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 555px;
   z-index: 8;
   top: 91px;
   left: 402px;
   position: absolute;
}

.i982linksmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 595px;
   z-index: 8;
   top: 46px;
   left: 402px;
   position: absolute;
}

.i981linksmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 110px;
   z-index: 9;
   top: 46px;
   left: 268px;
   position: absolute;
}

#spacer  {
   background-image: url(sg_links_media/spacer.gif);
}

#bottom  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/bottom.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 101px;
   width: 1101px;
   z-index: 5;
   top: 0px;
   left: 0px;
   position: absolute;
}

#number  {
   background-image: url(sg_links_media/number.gif);
}

.i984linksmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 595px;
   z-index: 9;
   top: 14px;
   left: 402px;
   position: absolute;
}

.titletextunique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 59px;
   z-index: 10;
   top: 14px;
   left: 267px;
   position: absolute;
}

.linkspanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 157px;
   width: 183px;
   z-index: 9;
   top: 31px;
   left: 38px;
   position: absolute;
}

.i977links  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/d977links.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 165px;
   width: 193px;
   z-index: 8;
   top: 27px;
   left: 33px;
   position: absolute;
}

.line  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/line.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 737px;
   z-index: 8;
   top: 208px;
   left: 275px;
   position: absolute;
}

html, body  {
   background-image: url(sg_links_media/d1578browserbackground.gif);
}

